/* */
 .version.index{
    color:#000009;
    background-color:#B4BF3C;
}
#muse_css_mq{
    background-color:#FFFFFF;
}
#page{
    z-index:1;
    background-image:none;
    border-width:0px;
    background-color:#ffffff;
    width:calc(100% - 100px);
    margin-left:auto;
    margin-right:auto;
}
#pu2591{
    z-index:176;
    width:0.01px;
    height:0px;
    padding-bottom:1225px;
    margin-right:-10000px;
}
#u2591{
    z-index:176;
    width:50px;
    height:1225px;
    position:fixed;
    top:0px;
    left:0px;
}
.FullHeight{
    border-width:0px;
    border-color:#000000;
    background-color:#FFFFFF;
}
#u2592{
    z-index:177;
    width:50px;
    height:1225px;
    position:fixed;
    top:0px;
    right:0px;
}
#ppu3867{
    z-index:0;
}
#pu3867{
    z-index:2;
    width:100%;
    margin-left:0%;
}
#u3867{
    z-index:2;
    min-height:126px;
    padding-bottom:60px;
}
#u3867_align_to_page{
    margin-left:auto;
    margin-right:auto;
    position:relative;
    width:100%;
}
#u1154{
    z-index:6;
    width:257px;
    position:relative;
    margin-right:-10000px;
    margin-top:40px;
    margin-left:50%;
    left:-128px;
}
#u1155{
    z-index:7;
}
.js body{
    /*visibility:hidden;*/
}
.js body.initialized{
    visibility:visible;
}
#u3867-bw{
    z-index:2;
    min-height:126px;
}
#u1153{
    z-index:5;
    height:53px;
}
#u1153-bw{
    z-index:5;
    margin-top:132px;
    height:53px;
}
#menuu1156{
    z-index:8;
    width:533px;
    height:53px;
    position:relative;
    margin-right:-10000px;
    margin-top:133px;
    margin-left:50%;
    left:-265.99999999999994px;
}
#u1157{
    width:145px;
    min-height:53px;
    position:relative;
    margin-right:-10000px;
}
#u1160{
    width:145px;
    padding-bottom:36px;
    position:relative;
}
#u1160:hover{
    width:145px;
    min-height:0px;
    margin:0px;
}
#u1160.MuseMenuActive{
    width:145px;
    min-height:0px;
    margin:0px;
}
#u1161-4{
    width:117px;
    min-height:17px;
    position:relative;
    margin-right:-10000px;
    top:18px;
    left:14px;
}
#u1160:hover #u1161-4{
    padding-top:0px;
    padding-bottom:0px;
    min-height:17px;
    width:117px;
    margin:0px -10000px 0px 0px;
}
#u1160.MuseMenuActive #u1161-4{
    padding-top:0px;
    padding-bottom:0px;
    min-height:17px;
    width:117px;
    margin:0px -10000px 0px 0px;
}
#u1171{
    width:106px;
    min-height:53px;
    position:relative;
    margin-right:-10000px;
    left:147px;
}
#u1172{
    width:106px;
    padding-bottom:36px;
    position:relative;
}
#u1172.MuseMenuActive{
    width:106px;
    min-height:0px;
    margin:0px;
}
#u1175-4{
    width:79px;
    min-height:17px;
    position:relative;
    margin-right:-10000px;
    top:18px;
    left:13px;
}
#u1172:hover #u1175-4{
    padding-top:0px;
    padding-bottom:0px;
    min-height:17px;
    width:79px;
    margin:0px -10000px 0px 0px;
}
#u1172.MuseMenuActive #u1175-4{
    padding-top:0px;
    padding-bottom:0px;
    min-height:17px;
    width:79px;
    margin:0px -10000px 0px 0px;
}
#u1185{
    width:104px;
    min-height:53px;
    position:relative;
    margin-right:-10000px;
    left:255px;
}
#u1186{
    width:104px;
    padding-bottom:36px;
    position:relative;
}
#u1186.MuseMenuActive{
    width:104px;
    min-height:0px;
    margin:0px;
}
#u1188-4{
    width:77px;
    min-height:17px;
    position:relative;
    margin-right:-10000px;
    top:18px;
    left:13px;
}
#u1186:hover #u1188-4{
    padding-top:0px;
    padding-bottom:0px;
    min-height:17px;
    width:77px;
    margin:0px -10000px 0px 0px;
}
#u1186.MuseMenuActive #u1188-4{
    padding-top:0px;
    padding-bottom:0px;
    min-height:17px;
    width:77px;
    margin:0px -10000px 0px 0px;
}
#u1164{
    width:70px;
    min-height:53px;
    position:relative;
    margin-right:-10000px;
    left:361px;
}
#u1167{
    width:70px;
    padding-bottom:36px;
    position:relative;
}
#u1167.MuseMenuActive{
    width:70px;
    min-height:0px;
    margin:0px;
}
#u1169-4{
    width:43px;
    min-height:17px;
    position:relative;
    margin-right:-10000px;
    top:18px;
    left:13px;
}
#u1167:hover #u1169-4{
    padding-top:0px;
    padding-bottom:0px;
    min-height:17px;
    width:43px;
    margin:0px -10000px 0px 0px;
}
#u1167.MuseMenuActive #u1169-4{
    padding-top:0px;
    padding-bottom:0px;
    min-height:17px;
    width:43px;
    margin:0px -10000px 0px 0px;
}
#u1178{
    width:100px;
    min-height:53px;
    position:relative;
    margin-right:-10000px;
    left:433px;
}
#u1179{
    width: 136px;
    padding-bottom:36px;
    position:relative;
}
#u1179:hover{
    width:100px;
    min-height:0px;
    margin:0px;
}
#u1179.MuseMenuActive{
    width:100px;
    min-height:0px;
    margin:0px;
}
#u1181-4{
    width:73px;
    min-height:17px;
    position:relative;
    margin-right:-10000px;
    top:18px;
    left:13px;
}
#u1179:hover #u1181-4{
    padding-top:0px;
    padding-bottom:0px;
    min-height:17px;
    width:73px;
    margin:0px -10000px 0px 0px;
}
#u1179.MuseMenuActive #u1181-4{
    padding-top:0px;
    padding-bottom:0px;
    min-height:17px;
    width:73px;
    margin:0px -10000px 0px 0px;
}
#u964-6{
    z-index:56;
    width:279px;
    min-height:38px;
    background-color:transparent;
    text-transform:uppercase;
    line-height:29px;
    font-size:24px;
    color:#6C726E;
    font-family:'__Audrey_5';
    font-weight:400;
    margin-top:133px;
    position:relative;
    left:0%;
    margin-left:22.15%;
}
#u968-4{
    z-index:80;
    min-height:132px;
    background-color:transparent;
    line-height:21px;
    font-size:14px;
    letter-spacing:0px;
    color:#7F7F7F;
    font-family:lato, sans-serif;
    font-weight:300;
    margin-top:19px;
    position:relative;
    width:34.31%;
    left:0%;
    margin-left:22.15%;
}
#slideshowu2206{
    z-index:150;
    margin-top:106px;
    position:relative;
    width:100%;
    left:0%;
    margin-left:0%;
}
#u2223{
    position:absolute;
    width:960px;
    height:522px;
    background-color:transparent;
}
#u2223popup{
    z-index:151;
    width:960px;
    height:522px;
    margin-right:-10000px;
}
#u2226{
    z-index:152;
    width:960px;
    height:522px;
    border-width:0px;
    border-color:transparent;
    background-color:transparent;
    margin-right:-10000px;
    position:relative;
}
#u2314{
    z-index:154;
    width:960px;
    height:522px;
    border-width:0px;
    border-color:transparent;
    background-color:transparent;
    margin-right:-10000px;
    position:relative;
}
#u2339{
    z-index:156;
    width:960px;
    height:522px;
    border-width:0px;
    border-color:transparent;
    background-color:transparent;
    margin-right:-10000px;
    position:relative;
}
#u2389{
    z-index:158;
    width:960px;
    height:522px;
    border-width:0px;
    border-color:transparent;
    background-color:transparent;
    margin-right:-10000px;
    position:relative;
}
#u3256{
    z-index:160;
    width:960px;
    height:522px;
    border-width:0px;
    border-color:transparent;
    background-color:transparent;
    margin-right:-10000px;
    position:relative;
}
#u2211{
    pointer-events:none;
    position:absolute;
    border-width:0px;
    border-color:transparent;
    background-color:transparent;
    width:100%;
}
#u2211popup{
    z-index:162;
    top:495px;
    height:15px;
    margin-right:-10000px;
    width:34.8%;
    left:32.61%;
}
#u2214{
    pointer-events:auto;
    z-index:163;
    min-height:5px;
    border-color:#6B6B6B;
    background-color:#7F7F7F;
    border-radius:10px;
    position:relative;
    margin-right:-10000px;
    width:3%;
    left:36.53%;
}
#u2214:hover{
    border-color:#6B6B6B;
    background-color:#FFFFFF;
    min-height:5px;
    width:3%;
    margin:0px -10000px 0px 0%;
}
#u2320{
    pointer-events:auto;
    z-index:165;
    min-height:5px;
    border-color:#6B6B6B;
    background-color:#7F7F7F;
    border-radius:10px;
    position:relative;
    margin-right:-10000px;
    width:3%;
    left:42.52%;
}
#u2320:hover{
    border-color:#6B6B6B;
    background-color:#FFFFFF;
    min-height:5px;
    width:3%;
    margin:0px -10000px 0px 0%;
}
#u2345{
    pointer-events:auto;
    z-index:167;
    min-height:5px;
    border-color:#6B6B6B;
    background-color:#7F7F7F;
    border-radius:10px;
    position:relative;
    margin-right:-10000px;
    width:3%;
    left:48.51%;
}
#u2345:hover{
    border-color:#6B6B6B;
    background-color:#FFFFFF;
    min-height:5px;
    width:3%;
    margin:0px -10000px 0px 0%;
}
#u2395{
    pointer-events:auto;
    z-index:169;
    min-height:5px;
    border-color:#6B6B6B;
    background-color:#7F7F7F;
    border-radius:10px;
    position:relative;
    margin-right:-10000px;
    width:3%;
    left:54.5%;
}
#u2395:hover{
    border-color:#6B6B6B;
    background-color:#FFFFFF;
    min-height:5px;
    width:3%;
    margin:0px -10000px 0px 0%;
}
#u3262{
    pointer-events:auto;
    z-index:171;
    min-height:5px;
    border-color:#6B6B6B;
    background-color:#7F7F7F;
    border-radius:10px;
    position:relative;
    margin-right:-10000px;
    width:3%;
    left:60.48%;
}
#u3262:hover{
    border-color:#6B6B6B;
    background-color:#FFFFFF;
    min-height:5px;
    width:3%;
    margin:0px -10000px 0px 0%;
}
#u2214.SSSlideLinkSelected,#u2320.SSSlideLinkSelected,#u2345.SSSlideLinkSelected,#u2395.SSSlideLinkSelected,#u3262.SSSlideLinkSelected{
    border-width:0px;
    border-color:transparent;
    background-color:#FFFFFF;
    border-radius:10px;
    min-height:5px;
    width:3%;
    margin:0px -10000px 0px 0%;
}
#u2214 .clip_frame,#u2214.SSSlideLinkSelected .clip_frame,#u2320 .clip_frame,#u2320.SSSlideLinkSelected .clip_frame,#u2345 .clip_frame,#u2345.SSSlideLinkSelected .clip_frame,#u2395 .clip_frame,#u2395.SSSlideLinkSelected .clip_frame,#u3262 .clip_frame,#u3262.SSSlideLinkSelected .clip_frame{
    -webkit-border-radius:10px 10px 10px 10px;
}
.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton{
    cursor:pointer;
}
.SSSlideLoading{
    background:url("../images/loading.gif?crc=3815509949") no-repeat center center;
}
#u2085-4{
    z-index:94;
    width:84px;
    min-height:6px;
    background-color:transparent;
    text-transform:uppercase;
    text-align:right;
    font-size:8px;
    color:#7F7F7F;
    line-height:12px;
    font-family:lato, sans-serif;
    font-weight:300;
    position:relative;
    margin-left:99.8%;
    left:-162px;
    padding:6px 14px;
}
#u2887-4{
    z-index:76;
    width:279px;
    min-height:13px;
    background-color:transparent;
    text-transform:uppercase;
    color:#6C726E;
    font-size:12px;
    line-height:14px;
    letter-spacing:1px;
    font-family:'__Audrey_5';
    font-weight:400;
    margin-top:97px;
    position:relative;
    left:0%;
    margin-left:22.15%;
}
#u977-4{
    z-index:62;
    width:279px;
    min-height:25px;
    background-color:transparent;
    text-transform:uppercase;
    line-height:29px;
    font-size:24px;
    color:#6C726E;
    font-family:'__Audrey_5';
    font-weight:400;
    margin-top:43px;
    position:relative;
    left:0%;
    margin-left:22.15%;
}
#u980-10{
    z-index:84;
    min-height:132px;
    background-color:transparent;
    line-height:21px;
    font-size:14px;
    color:#7F7F7F;
    font-family:lato, sans-serif;
    font-weight:300;
    margin-top:50px;
    position:relative;
    width:34.31%;
    left:0%;
    margin-left:22.15%;
}
#u3703{
    z-index:173;
    background-color:transparent;
    margin-top:88px;
    position:relative;
    width:99.8%;
    margin-left:0%;
    left:0px;
}
#u3703_img{
    width:100%;
}
#u2852{
    z-index:175;
    opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100);
    margin-top:88px;
    position:relative;
    width:55.51%;
    margin-left:22.15%;
    left:0px;
    background:transparent url("../images/architecture_02.jpg?crc=4039753573") no-repeat center center;
    background-size:cover;
}
#u2852 .fluid_height_spacer{
    padding-bottom:72.65917602996255%;
}
#u2088-4{
    z-index:98;
    min-height:18px;
    background-color:transparent;
    text-transform:uppercase;
    text-align:right;
    font-size:8px;
    color:#7F7F7F;
    line-height:12px;
    font-family:lato, sans-serif;
    font-weight:300;
    margin-top:9px;
    position:relative;
    width:11.65%;
    left:0%;
    margin-left:66.01%;
}
#u1020-4{
    z-index:72;
    width:279px;
    min-height:14px;
    background-color:transparent;
    text-transform:uppercase;
    color:#6C726E;
    font-size:12px;
    line-height:14px;
    letter-spacing:1px;
    font-family:'__Audrey_5';
    font-weight:400;
    margin-top:98px;
    position:relative;
    left:0%;
    margin-left:22.15%;
}
#u1017-6{
    z-index:66;
    width:279px;
    min-height:38px;
    background-color:transparent;
    text-transform:uppercase;
    line-height:29px;
    font-size:24px;
    color:#6C726E;
    font-family:'__Audrey_5';
    font-weight:400;
    margin-top:60px;
    position:relative;
    left:0%;
    margin-left:22.15%;
}
#u1023-13{
    z-index:106;
    min-height:132px;
    background-color:transparent;
    line-height:21px;
    font-size:14px;
    color:#7F7F7F;
    font-family:lato, sans-serif;
    font-weight:300;
    margin-top:60px;
    position:relative;
    width:34.31%;
    left:0%;
    margin-left:22.15%;
}
#u1140{
    z-index:137;
    opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100);
    margin-top:107px;
    position:relative;
    width:100%;
    left:0%;
    margin-left:0%;
    background:transparent url("../images/home/dlxc_greenhills_v07_living_final.jpg?crc=175193289") no-repeat center center;
    background-size:cover;
}
#u1140 .fluid_height_spacer{
    padding-bottom:55.92515592515592%;
}
#u2091-4{
    z-index:102;
    width:84px;
    min-height:6px;
    background-color:transparent;
    text-transform:uppercase;
    text-align:right;
    font-size:8px;
    color:#7F7F7F;
    line-height:12px;
    font-family:lato, sans-serif;
    font-weight:300;
    position:relative;
    margin-left:99.8%;
    left:-162px;
    padding:6px 14px;
}
#u1359-4{
    z-index:142;
    width:279px;
    min-height:27px;
    background-color:transparent;
    text-transform:uppercase;
    line-height:29px;
    font-size:24px;
    color:#6C726E;
    font-family:'__Audrey_5';
    font-weight:400;
    margin-top:101px;
    position:relative;
    left:0%;
    margin-left:22.15%;
}
#u1339{
    z-index:140;
    opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100);
    margin-top:10px;
    position:relative;
    width:36.39%;
    left:0%;
    margin-left:22.15%;
    background:transparent url("/images/home/scheme_1.jpg?crc=3988840501") no-repeat center center;
    background-size:cover;
}
#u1339 .fluid_height_spacer{
    padding-bottom:50%;
}
#u1365-4{
    z-index:146;
    width:279px;
    min-height:27px;
    background-color:transparent;
    text-transform:uppercase;
    line-height:29px;
    font-size:24px;
    color:#6C726E;
    font-family:'__Audrey_5';
    font-weight:400;
    margin-top:71px;
    position:relative;
    left:0%;
    margin-left:22.15%;
}
#u1349{
    z-index:141;
    opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100);
    margin-top:9px;
    position:relative;
    width:36.39%;
    left:0%;
    margin-left:22.15%;
    background:transparent url("/images/home/scheme_2.jpg?crc=128541859") no-repeat center center;
    background-size:cover;
}
#u1349 .fluid_height_spacer{
    padding-bottom:49.714285714285715%;
}
#u1323{
    z-index:138;
    width:170px;
    background-color:transparent;
    margin-top:52px;
    position:relative;
    left:0%;
    margin-left:22.15%;
}
#u1336-18{
    z-index:119;
    width:330px;
    min-height:113px;
    background-color:transparent;
    line-height:14px;
    font-size:9px;
    color:#7F7F7F;
    font-family:lato, sans-serif;
    font-weight:300;
    margin-top:21px;
    position:relative;
    left:0%;
    margin-left:22.15%;
}
.css_verticalspacer .verticalspacer{
    height:calc(100vh - 5319px);
}

#pu1368{
    z-index:3;
    margin-right:-10000px;
    margin-top:187px;
    width:100%;
}

#page-location #pu1368 {
    margin-top:0;
}
#u1368_align_to_page{
    margin-left:auto;
    margin-right:auto;
    position:relative;
    width:100%;
    padding-top:35px;
    padding-bottom:107px;
}
#u1371-4{
    z-index:39;
    width:647px;
    min-height:13px;
    position:relative;
    margin-left:50%;
    left:-324px;
}
#u3683-4{
    z-index:43;
    width:647px;
    min-height:13px;
    margin-top:8px;
    position:relative;
    margin-left:50%;
    left:-324px;
}
#u1368,#u1368-bw{
    z-index:3;
    min-height:181px;
}
#u1377{
    z-index:4;
    height:53px;
}
#u1377-bw{
    z-index:4;
    /*margin-top:107px;*/
        margin-top: 169px;
    height:53px;
}
#u1374-9{
    z-index:47;
    min-height:38px;
    position:relative;
    margin-right:-10000px;
    /*margin-top:123px;*/
    margin-top: 188px;
    width:67.4%;
    left:16.36%;
}

body{
    position:relative;
    min-width:320px;
}
.verticalspacer{
    min-height:1px;
}
@font-face{
    font-family:'__Audrey_5';
    src:url('../fonts/audrey-normal.eot');
    src:local('☺'), url('../fonts/audrey-normal.woff') format('woff'), url('../fonts/audrey-normal.svg') format('svg');
    font-weight:400;
    font-style:normal;
}

@font-face{
    font-family:'lato';
    src:url('../fonts/Lato-Regular.eot');
    src:local('☺'), url('../fonts/Lato-Regular.woff') format('woff'), url('../fonts/Lato-Regular.svg') format('svg');
    font-weight:400;
    font-style:normal;
}